/*コンテンツ幅*/

.wrap {
    max-width: calc(1188px + 3rem);
    margin: 0 auto;
    padding: 0 1.5rem;
}

@media screen and (max-width: 1300px) {
    .wrap {
        width: 100%;
        padding: 0 1rem;
    }
}


/*見出し*/

h2 {
    display: inline-block;
    position: relative;
    color: #000;
    font-family: Montserrat;
    font-size: 2.5rem;
    font-style: normal;
    font-weight: 700;
    line-height: 150%;
    margin-bottom: 2rem;
}

h2::after {
    content: "";
    position: absolute;
    bottom: -10px;
    left: 0;
    width: 3.125rem;
    height: 1px;
    background-color: #000;
}

h2 span {
    display: block;
    color: #000;
    font-weight: 300;
    line-height: 150%;
    text-transform: uppercase;
    font-size: 1rem;
}

h3 {
    font-size: 1.25rem;
    font-weight: 500;
    line-height: 150%;
}

@media screen and (max-width: 1024px) {
    h1 {
        font-size: 1.8rem;
        gap: 0.5rem;
    }
    h1 span {
        font-size: 1.2rem;
    }
    .fdc h1 {
        flex-direction: column;
        gap: 0;
    }
    h2 {
        font-size: 1.5625rem;
    }
    h2 span {
        font-size: 0.875rem;
    }
    h2::after {
        bottom: -5px;
        width: 3.125rem;
    }
    h3 {
        font-size: 1.125rem;
    }
}


/*---▼リンクボタン▼---*/

a.btn {
    color: #000;
    font-family: Montserrat;
    font-size: 0.875rem;
    font-style: normal;
    font-weight: 400;
    line-height: 1;
    text-align: center;
    padding: 0.5rem 2rem;
    border: 1px solid #000;
    background: #fff;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    flex-wrap: nowrap;
    white-space: nowrap;
    gap: 2rem;
    vertical-align: middle;
}

a.btn span {
    position: relative;
    display: block;
    width: 3.75rem;
    height: 1px;
    flex-shrink: 0;
    border-radius: 9999px;
    background-color: #000000;
}

a.btn span::before {
    content: "";
    position: absolute;
    top: calc(50% - 2px);
    right: 0;
    width: 7px;
    height: 1px;
    border-radius: 9999px;
    background-color: #000000;
    transform: rotate(45deg);
    transform-origin: calc(100% - 2px) 50%;
}

a.btn:hover {
    color: #fff;
    background: #404040;
    border: solid 1px #404040;
}

a.btn:hover span,
a.btn:hover span::before {
    background-color: #fff;
}

@media screen and (max-width: 420px) {
    a.btn {
        font-size: 0.875rem;
        padding: 0.5rem 1.25rem;
        gap: 1rem;
    }

    a.btn span {
        width: 2.5rem;
    }
}


/*---▼共通スタイル▼---*/

section {
    padding: 5rem 0;
}

.tac {
    text-align: center;
}

.tar {
    text-align: right;
}

.flex_box {
    display: flex;
}

@media screen and (max-width: 430px) {
    section {
        padding: 3rem 0;
    }
    .flex_box {
        flex-direction: column;
    }
    .sp-tac {
        text-align: center;
    }
}


/*---▼ファーストビュー▼---*/

.fv_top_page {
    padding: 0;
}

.fv_inner_page {
    position: relative;
    height: 21.1875rem;
    overflow: hidden;
}

.fv_inner_page .bk_img {
    position: relative;
    top: 0;
    height: 100%;
    width: 100%;
    object-fit: cover;
    object-position: 0 -12rem;
    background: #fff;
    display: block;
}

.fv_inner_page .main_fv_page {
    width: 100%;
    max-width: calc(1188px + 3rem);
    margin: 0 auto;
    position: absolute;
    top: 50%;
    left: 0;
    right: 0;
    transform: translateY(-50%);
    padding: 0 1.5rem;
    box-sizing: border-box;
}

.fv_inner_page .main_fv_page h1 {
    color: #fff;
    font-size: 3.125rem;
    font-style: normal;
    font-weight: 700;
    line-height: 150%;
    letter-spacing: 0.14063rem;
}

.fv_inner_page .main_fv_page h1 {
    display: inline-block;
    position: relative;
    color: #fff;
    font-family: Montserrat;
    font-size: 2.5rem;
    font-style: normal;
    font-weight: 700;
    line-height: 150%;
    margin-bottom: 2rem;
}

.fv_inner_page .main_fv_page h1::after {
    content: "";
    position: absolute;
    bottom: -10px;
    left: 0;
    width: 6.25rem;
    height: 1px;
    background-color: #fff;
}

.fv_inner_page .main_fv_page h1 span {
    display: block;
    color: #fff;
    font-weight: 300;
    line-height: 150%;
    text-transform: uppercase;
    font-size: 1rem;
}

.breadcrumbs {
    font-size: 0.9375rem;
    font-style: normal;
    font-weight: 400;
    line-height: 200%;
    color: #fff;
    margin: 0 auto;
    position: absolute;
    width: calc(1315px + 3rem);
    right: 0;
    left: 0;
    bottom: 1rem;
    display: flex;
    gap: 0.3rem;
}

@media screen and (max-width: 1300px) {
    .fv_inner_page .main_fv_page {
        padding: 0 1rem;
    }
}

@media screen and (max-width: 1024px) {
    .breadcrumbs {
        font-size: 0.7rem;
        padding: 0 0.5rem;
        width: auto;
        flex-flow: wrap;
        line-height: 120%;
    }

    .fv_inner_page .bk_img {
        object-position: center top;
    }
}



@media screen and (max-width: 660px) {
    .fv_inner_page,
    .fv_inner_page .bk_img {
        height: 16rem;
    }
}

@media screen and (max-width: 420px) {
    .fv_inner_page,
    .fv_inner_page .bk_img {
        height: 14rem;
    }

    .fv_inner_page .bk_img {
        object-position: center top;
    }
}


/*---▼404ページ▼---*/

.code_sec {
    padding: 13rem 0;
}

.code_sec p {
    text-align: center;
    line-height: 150%;
}

@media screen and (max-width: 1024px) {
    .code_sec {
        padding: 9rem 0;
    }
}

@media screen and (max-width: 420px) {
    .code_sec {
        padding: 3rem 0;
    }
    .code_sec p {
        font-size: 0.9rem;
    }
}


/*---▼よくある質問▼---*/


/* 必須 */

.accordion-content {
    display: none;
}


/* 装飾用 */

.accordion {
    margin-bottom: 5rem;
}

.accordion a {
    text-decoration: underline;
}

.accordion-header {
    background-color: #F5F5F5;
    padding: 1.5rem 45px 1.5rem 20px;
    margin: 1.75em 0 0;
    transition: background .3s ease;
    cursor: pointer;
    position: relative;
    color: #000;
    font-family: "Noto Sans JP";
    font-size: 1rem;
    font-weight: 700;
    line-height: 150%;
}

.accordion-header::before,
.accordion-header::after {
    position: absolute;
    content: '';
    top: 1px;
    right: 20px;
    bottom: 0;
    width: 12px;
    height: 2px;
    margin: auto;
    background: #151E2F;
}

.accordion-header::after {
    transform: rotate(-90deg);
    transition: transform 0.3s;
}

.accordion-header.active::after {
    transform: rotate(0deg);
}

.accordion-content {
    background-color: #F5F5F5;
    padding: 1.5rem 20px 1.5rem;
    padding-top: 0;
}

.accordion-header span,
.accordion-content span {
    padding-left: 3rem;
    position: relative;
}

.accordion-content span {
    padding-left: 3rem;
    position: relative;
    display: block;
    border-top: 1px solid #000;
    padding-top: 1rem;
}

.accordion-header span::before {
    position: absolute;
    content: "Q.";
    top: -6px;
    left: 0;
    color: #008CD6;
    font-family: Montserrat;
    font-size: 1.875rem;
    font-weight: 500;
    line-height: 100%;
}

.accordion-content span::before {
    position: absolute;
    content: "A.";
    top: 15px;
    left: 0;
    color: #FF9D89;
    font-family: Montserrat;
    font-size: 1.875rem;
    font-weight: 500;
    line-height: 100%;
}


/* hover */

.accordion-header:hover {
    background-color: #F2F2F2;
}


/*---▼プライバシーポリシー▼---*/

section.privacy_sec h2 {
    font-size: 1.875rem;
    font-style: normal;
    font-weight: 700;
    line-height: 150%;
}

section.privacy_sec h2::after {
    display: none;
}

section.privacy_sec p {
    margin-bottom: 2rem;
}

section.privacy_sec h3 {
    margin-bottom: 1rem;
}

section.privacy_sec ol {
    counter-reset: listnum;
    list-style: none;
    margin-bottom: 2rem;
}

section.privacy_sec ol li {
    margin-bottom: 0.5rem;
}

section.privacy_sec ol li::before {
    counter-increment: listnum;
    content: counter(listnum) ".";
}
